<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Order</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>3</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>true</rerunImmediately>
   <testSuiteGuid>7dbaaf8f-205f-451b-9850-ddd8a6a8d041</testSuiteGuid>
   <testCaseLink>
      <guid>b5deda34-958c-417a-920f-2a0a9792cf2e</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Order/OR1 - Order 1</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>1efcc85b-4ba2-4920-840a-1bdf226aeab4</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Test Data Order</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>1efcc85b-4ba2-4920-840a-1bdf226aeab4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Nama</value>
         <variableId>6ab516a9-9e3e-4b4a-915e-2778a0fb8130</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>1efcc85b-4ba2-4920-840a-1bdf226aeab4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Password</value>
         <variableId>da3106ea-d16f-44a2-8cb0-f7f8bcfcafb1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>1efcc85b-4ba2-4920-840a-1bdf226aeab4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>fisrt_name</value>
         <variableId>f648c91e-3bef-4c67-b196-6036311e78dc</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>1efcc85b-4ba2-4920-840a-1bdf226aeab4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>last_name</value>
         <variableId>a593fb43-cdc0-4629-8672-82d0f7ab29b6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>1efcc85b-4ba2-4920-840a-1bdf226aeab4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>kode pos</value>
         <variableId>9bb92ca6-5400-4e32-afd8-fe3d31b303c3</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>e8aae10a-6bd4-44a7-9f33-9935378a5738</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Order/OR2 - Order 2</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>440623a4-eb43-4944-86ad-4f7abc1baae7</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Test Data Order</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>440623a4-eb43-4944-86ad-4f7abc1baae7</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Nama</value>
         <variableId>f2717823-b2ce-4087-86d4-be61c4e24ccf</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>440623a4-eb43-4944-86ad-4f7abc1baae7</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Password</value>
         <variableId>3c64bd8a-70e3-4dcd-b973-fc1fe4cb118b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>440623a4-eb43-4944-86ad-4f7abc1baae7</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>fisrt_name</value>
         <variableId>ac237dff-c39f-4ea9-8d69-c8cca4d11b09</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>440623a4-eb43-4944-86ad-4f7abc1baae7</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>last_name</value>
         <variableId>cb88f96f-ff7d-40eb-ab75-4381f79b74ac</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>440623a4-eb43-4944-86ad-4f7abc1baae7</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>kode pos</value>
         <variableId>0447eba5-719b-46e9-be8b-594b2d3e0ca1</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
